.conteiner-principal .conteiner {
    background-color: #fff;
    box-shadow: 0 3px 10px 0 rgb(0 0 0 / 0%);
}

.menu.superior {
    background-color: rgba(0,0,0,0);
}

.borda-alpha, .borda-alpha * {
    border-color: rgba(0,0,0,0);
}

.busca {
    position: relative;
    padding: 0px;
    background-color: rgba(0,0,0,0);
    border: 0;
}

.abas-custom .tab-content {
  padding: 20px; 
  box-shadow: 0 0 3px rgb(0 0 0 / 0);
}

.fundo-secundario {
    background-color: #000;
}

input[type="text"]{
    height: 32px;
    padding: 4px 8px;
    border-radius: 0px;
}

.busca .botao-busca {
    position: absolute;
    right: 5px;
    top: 0px;
    height: 42px;
}

.botao {
    border-radius: 0px;
    border: 0 solid rgba(0,0,0,0);
}

.pagamento-selos {
    background: #fff;
}

#rodape .pagamento-selos {
    padding: 0 0 0 0;
}

#rodape .titulo {
    display: block;
    font-size: 17.5px;
    padding: 15px 0 0;
    margin-bottom: 10px;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}

#rodape .redes-sociais {
    width: 220px;
    padding: 20px 20px 0 20px;
    position: absolute;
    top: 0;
    bottom: 0;
    background:none;
    box-shadow: 0 0 0 0 rgb(0 0 0 / 0);
}

.listagem .titulo-categoria {
    display: block;
    font-size: 32px;
    margin: 25px 0 0;
    padding: 10px 0;
    /* transition: all .2s ease; */
}

.menu .nivel-dois, .menu .nivel-tres, .menu.lateral .nivel-um>li>a {
    background-color: #FFF;
    box-shadow: 0 0 5px rgb(0 0 0 /0);
}

.filtro {
    box-shadow: 0 2px 4px rgb(0 0 0 / 0);
    outline: 0;
    padding: 20px;
}

.institucional .redes-sociais .titulo {
    color: #fff;
}